+ Rispondi alla Discussione
Risultati da 1 a 3 di 3

Errore in fase di installazione: Unknown tag jtmpl:Translate...?!?

Ultimo Messaggio di sakura70 il:
  1. #1
    User L'avatar di sakura70
    Data Registrazione
    Jun 2007
    Messaggi
    51

    Errore in fase di installazione: Unknown tag jtmpl:Translate...?!?

    Salve a tutti.Ho provato ad installare Joomla 1.5.9 sul mio spazio web, in una sottocartella chiamata joomla, ma una volta completato il trasferimento dei files e digitato l'indirizzo miodominio/joomla/index.php viene visualizzato questo errore:

    pat-Error Unknown tag jtmpl:Translate. in page.html on line 18

    Non mi spiego cosa sia, ma ho visto che di questo errore si parla in molti forum e in tutte le lingue del mondo, ma soluzioni zero.... La cosa strana è che lo stesso errore si visualizza installando la versione 1.5.3, che già in precedenza avevo installato sullo stesso spazio web senza problemi.
    Qualcuno sa indicarmi una soluzione? Grazie!

  2. #2
    Esperto L'avatar di surfwork
    Data Registrazione
    Mar 2007
    Località
    Toscana
    Messaggi
    653
    Citazione Originariamente Scritto da sakura70 Visualizza Messaggio
    Salve a tutti.Ho provato ad installare Joomla 1.5.9 sul mio spazio web, in una sottocartella chiamata joomla, ma una volta completato il trasferimento dei files e digitato l'indirizzo miodominio/joomla/index.php viene visualizzato questo errore:

    pat-Error Unknown tag jtmpl:Translate. in page.html on line 18

    Non mi spiego cosa sia, ma ho visto che di questo errore si parla in molti forum e in tutte le lingue del mondo, ma soluzioni zero.... La cosa strana è che lo stesso errore si visualizza installando la versione 1.5.3, che già in precedenza avevo installato sullo stesso spazio web senza problemi.
    Qualcuno sa indicarmi una soluzione? Grazie!
    Ciao sakura70
    Prova a creare e richiamare una semplice pagina php per vedere se c'è qualche problema nel sottodominio.
    Hosting per Joomla - Joomlaspace:Hosting Joomla
    Traduciamo componenti e moduli insieme, di joomla.
    Saranno ignorati Mp tecnici, condividiamo su GT.

  3. #3
    User L'avatar di sakura70
    Data Registrazione
    Jun 2007
    Messaggi
    51
    Grazie per la risposta.
    Il php funziona bene, perché ho installato Joomla 1.0 con VirtueMart 1.0 e funziona tutto bene. E' la versione 1.5 che dà errore... non capisco proprio da cosa dipenda. E' vero che ho un provider scarsissimo che non mi consente neanche di usare htaccess... ma almeno joomla dovrebbe funzionare.
    Altri suggerimenti?

+ Rispondi alla Discussione

^ Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •  
  • Il codice BB è Attivato
  • Le faccine sono Attivato
  • Il codice [IMG] è Attivato
  • Il codice [VIDEO] è Attivato
  • Il codice HTML è Disattivato
  • Trackbacks Attivato
  • Pingback Attivato
  • Refback Attivato

SEO by vBSEO 3.6.0 PL2 ©2011, Crawlability, Inc.